
/* Class = "NSWindow"; title = "Okno"; ObjectID = "5"; */
"5.title" = "Okno";

/* Class = "NSWindow"; title = "Okno"; ObjectID = "3009"; */
"3009.title" = "Okno";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3046"; */
"3046.title" = "OK";

/* Class = "NSButtonCell"; title = "Zrušit"; ObjectID = "3048"; */
"3048.title" = "Zrušit";

/* Class = "NSWindow"; title = "Generovat znaky"; ObjectID = "3477"; */
"3477.title" = "Generovat znaky";

/* Class = "NSButtonCell"; title = "Generovat"; ObjectID = "3493"; */
"3493.title" = "Generovat";

/* Class = "NSButtonCell"; title = "Zrušit"; ObjectID = "3502"; */
"3502.title" = "Zrušit";

/* Class = "NSTextFieldCell"; title = "Hledat"; ObjectID = "4846"; */
"4846.title" = "Hledat";

/* Class = "NSTextFieldCell"; title = "Nahradit"; ObjectID = "4848"; */
"4848.title" = "Nahradit";

/* Class = "NSButtonCell"; title = "Regex"; ObjectID = "zaK-go-zG7"; */
"zaK-go-zG7.title" = "Regex";
